 .u-section-1 {
  background-image: url("images/tglastadmedtanks.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 225px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 186px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 142px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 67px;
  }
} .u-section-2 {
  background-image: url("images/Kromlistbakgrund.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 809px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 609px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 25px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 389px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 19px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-right: 209px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 12px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 9px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 85px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  margin: 9px 49px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 193px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 193px;
}

.u-section-4 .u-container-layout-1 {
  padding: 15px 30px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 15px;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 7px 44px 0 16px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 193px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 11px;
}

.u-section-4 .u-image-1 {
  height: 144px;
  width: 354px;
  margin: 8px auto 0 2px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 159px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 159px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 159px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 122px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 122px;
  }

  .u-section-4 .u-image-1 {
    height: 122px;
    width: 300px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 183px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 115px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 20px;
}.u-section-6 .u-sheet-1 {
  min-height: 215px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 215px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 51px 0 20px;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 12px 77px 0 21px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 215px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  width: 613px;
  height: 203px;
  margin: -20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 145px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 177px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 177px;
  }

  .u-section-6 .u-image-1 {
    width: 470px;
    height: 156px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 68px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 136px;
  }

  .u-section-6 .u-image-1 {
    width: 360px;
    height: 119px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 204px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 128px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 112px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 20px;
} .u-section-8 {
  min-height: 318px;
}

.u-section-8 .u-sheet-1 {
  min-height: 276px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 20px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 256px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 27px;
}

.u-section-8 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 41px 0 20px;
}

.u-section-8 .u-text-2 {
  font-size: 1rem;
  margin: 20px 48px 0 20px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 256px;
}

.u-section-8 .u-container-layout-2 {
  padding: 2px 0;
}

.u-section-8 .u-image-1 {
  margin-top: 7px;
  margin-bottom: 0;
  height: 245px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 211px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 211px;
    background-position: 50% 50%;
  }

  .u-section-8 .u-image-1 {
    height: 202px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 66px;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 162px;
  }

  .u-section-8 .u-image-1 {
    height: 155px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 293px;
  }

  .u-section-8 .u-image-1 {
    height: 174px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 184px;
  }

  .u-section-8 .u-image-1 {
    height: 110px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 71px;
}

.u-section-9 .u-text-1 {
  font-size: 1rem;
  margin: 6px 0 13px;
} .u-section-10 {
  min-height: 318px;
}

.u-section-10 .u-sheet-1 {
  min-height: 256px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 257px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-10 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 12px 44px 0 27px;
}

.u-section-10 .u-text-2 {
  font-size: 1rem;
  margin: 12px 49px 0 31px;
}

.u-section-10 .u-image-1 {
  min-height: 257px;
  background-image: url("images/stolparinaturen-litenkopiera.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 212px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 4px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 13px;
  }

  .u-section-10 .u-image-1 {
    min-height: 212px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 66px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
  }

  .u-section-10 .u-image-1 {
    min-height: 162px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-10 .u-image-1 {
    min-height: 278px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-image-1 {
    min-height: 175px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 20px;
}.u-section-12 .u-sheet-1 {
  min-height: 275px;
}

.u-section-12 .u-layout-wrap-1 {
  width: 1127px;
  margin: 16px auto 0 3px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 269px;
}

.u-section-12 .u-container-layout-1 {
  padding: 21px 30px;
}

.u-section-12 .u-image-1 {
  height: 216px;
  width: 156px;
  margin: 1px auto 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 269px;
}

.u-section-12 .u-container-layout-2 {
  padding: 14px 28px 23px;
}

.u-section-12 .u-text-1 {
  margin: 0 2px;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  font-size: 1.5rem;
  font-weight: 700;
  padding: 0;
}

.u-section-12 .u-text-2 {
  font-size: 1rem;
  margin: 25px 0 0 4px;
}

.u-section-12 .u-layout-cell-3 {
  min-height: 269px;
}

.u-section-12 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-12 .u-image-1 {
    height: 188px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 224px;
  }

  .u-section-12 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-2 {
    position: relative;
    margin-left: 0;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 224px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 264px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 172px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 594px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 387px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 244px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 101px;
}

.u-section-13 .u-text-1 {
  font-size: 1rem;
  margin: 12px 0;
}.u-section-14 .u-sheet-1 {
  min-height: 635px;
}

.u-section-14 .u-video-1 {
  width: 1140px;
  height: 635px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-14 .u-video-1 {
    width: 940px;
    height: 524px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-14 .u-video-1 {
    width: 720px;
    height: 401px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-14 .u-video-1 {
    width: 540px;
    height: 301px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-14 .u-video-1 {
    width: 340px;
    height: 190px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 45px;
}